%define	module	Mail-Sender

Name:		perl-%module
Version:	%perl_convert_version 0.8.23
Release:	1
Summary:	Module for sending mails with attachments through an SMTP server 

License:	GPL
Group:		Development/Perl
Source:		http://search.cpan.org/CPAN/authors/id/J/JE/JENDA/Mail-Sender-%{version}.tar.gz
Url:            http://search.cpan.org/dist/%{module}/
BuildRequires:	perl-devel
Buildarch:	noarch

%description
Mail-Sender is a Perl module for sending mail with attachments through an
SMTP server.  This module will not work with qmail servers, however.


%prep
%setup -q -n %{module}-%{version}
rm -f Sender/CType/Win32.pm
sed -i -e '/Win32.pm/d' MANIFEST

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
echo "N
" | %make

%check
%make test

%install
%makeinstall_std

%clean

%files
%{perl_vendorlib}/Mail
%{_mandir}/*/*

%changelog
* Fri Sep 26 2014 dsilakov <denis.silakov@rosalab.ru> 0.8.23-1
+ Revision: 3004130
- Merge pull request #3 from import/perl-Mail-Sender:auto_update
- ROSA Updates Builder: update suggested


